### Hierarchy

- AccountProofInfo

## Index

### Properties

- identifier
- proof_url
- service
- valid

## Properties

### identifier

identifier: string

- Defined in src/profiles/profileProofs.ts:6

### proof_url

proof_url: string

- Defined in src/profiles/profileProofs.ts:7

### service

service: string

- Defined in src/profiles/profileProofs.ts:5

### Optional valid

valid: boolean

- Defined in src/profiles/profileProofs.ts:8

Generated using TypeDoc